/*Login */
.logindiv
{
  
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        user-select: none;
        

}
.logindiv .form{
    width: 400px;
    min-height: 400px;
    padding: 32px;
    border-radius: 6px;
box-shadow: 6px 5px 40px 1px #EA2027;
-webkit-box-shadow: 6px 5px 40px 1px #EA2027;
-moz-box-shadow: 6px 5px 40px 1px#EA2027;
    background-color: #fff;
  }

  
  .logindiv .form-title{
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 20px;
    color: #EA2027;
    font-family: 'Preahvihear', sans-serif;
  }
 
  

  
  .logindiv .bottom-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
  }
  .logindiv .bottom-box a{
    color:#EA2027;
    text-decoration: none;
    font-size: 14px;
    font-weight:500;
    font-family: 'Josefin Sans', sans-serif;
  }

/*Login End*/



/*Comon Form Style*/
     
.form-label{
  
 color: #EA2027;

 padding: 0 6px;
 font-size: 14px;
 font-weight: bold;
 transition:.3s;
 font-family: 'Josefin Sans', sans-serif;
}



.form-button{
    display: block;
    padding: 12px 32px;
    border: none;
    background-color: #EA2027;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s;
    font-family: 'Josefin Sans', sans-serif;
  }
 .form-button:hover{
    box-shadow:0 10px 36px rgba(0,0,0,.15);
    color: #ffffff;
  }
 

  /*Comon Form Style End*/

  /*form validation error*/

  #Email-error,#txtPassword-error
  {
      color:red;    
  }


 